about:
    pattern:   /about
    defaults:  { _controller: WebmilFrontendAboutBundle:About:index}

vacancy_apply:
    pattern:   /apply/vacancy/{vacancyId}
    defaults:  { _controller: WebmilFrontendAboutBundle:About:apply}

action:
    pattern:   /action
    defaults:  { _controller: WebmilFrontendAboutBundle:About:action}

applySend:
    pattern:   /applySend
    defaults:  { _controller: WebmilFrontendAboutBundle:About:applySend}